-- drop  table  GLB_CONCORRENCIA_PRC_FILIAL

IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[GLB_CONCORRENCIA_PRC_FILIAL]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].GLB_CONCORRENCIA_PRC_FILIAL (
	[CD_EMP] [int] NOT NULL,
	[CD_FILIAL] [int] NOT NULL,
	[CD_CONCOR] [int] NOT NULL,
 CONSTRAINT [PK_GLB_CONCORRENCIA_PRC_FILIAL] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_FILIAL] ASC,
	[CD_CONCOR] ASC	
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

END
